### Hierarchy

- NodeContent

## Index

### Properties

- focusRenderer
- hoverRenderer
- selectionRenderer
- zoomRenderer

## Properties

### focusRenderer

focusRenderer: null

Specifies custom renderer for the diagram nodes used for focus updates.

### hoverRenderer

hoverRenderer: null

Specifies custom renderer for the diagram nodes used for hover updates.

### selectionRenderer

selectionRenderer: null

Specifies custom renderer for the diagram nodes used for selection updates.

### zoomRenderer

zoomRenderer: null

Specifies custom renderer for the diagram nodes used for zoom updates.

Generated using TypeDoc